/*
    dcc.Graph: .dash-graph
    dcc.Dropdown: .dash-dropdown
    dcc.Slider: .dash-slider
    dcc.RangeSlider: .dash-range-slider
    dcc.Checklist: .dash-checklist
    dcc.RadioItems: .dash-radioitems
    dcc.Input: .dash-input
    dcc.Textarea: .dash-textarea
    dcc.Markdown: .dash-markdown
    dcc.Tabs: .dash-tabs
    dcc.Loading: .dash-loading
    dcc.Upload: .dash-upload
    dcc.Download: .dash-download

    dbc.Col: .dash-bootstrap-col
    dbc.Row: .dash-bootstrap-row
    dbc.Card: .dash-bootstrap-card
    dbc.Button: .dash-bootstrap-button
    dbc.Modal: .dash-bootstrap-modal
    dbc.Navbar: .dash-bootstrap-navbar
    dbc.Dropdown: .dash-bootstrap-dropdown

    dash table
    dash_table.DataTable: .dash-datatable-container
    Headers: .dash-header
    Cells: .dash-cell
    Rows: .dash-row
    Pagination: .dash-pagination-container
    Filter: .dash-filter
    Dropdown in Filter: .dash-filter-dropdown
*/

/* body {
    font-size: 100%;
  } */
h1{
    font-size: max(1.4em,3.0vw);
}   
h4{
    font-size: max(1.2em,2.5vw);
}
.dash-dropdown {
    font-size: max(1em,1.3vw);
  }
.dash-cell,
.checklist{
    font-size: max(1em,1.3vw);
}
.dash-header{
    font-size: max(1em,1.3vw);
}

    

    
    /* /* .dash-dropdown,
    .Select is-clearable Select--single,
    .Select-multi-value-wrapper,
    .Select-control,
    .Select-placeholder,
    .Select-input,
    .dash-dropdown:focus,
    .dash-dropdown:active,
    .dash-dropdown:focus ,
    .Select-control{
    color:black;
}
.navbar navbar-expand-md navbar-light bg-light sticky-top{
    margin:0;
} */
/*  #table
  {
    margin: 0;
    background-color:rgb(34,34,34);
    color: white;
    }   */
    /*.Select-placeholder.Select-control {
        background-color: rgb(25, 25, 25) !important;
        color:white;
      }
    .Select-menu-outer {
        background-color: rgb(25, 25, 25);
        color: white;
    }
    .Select-value-label {
        color: white !important;
    }
    .Select is-clearable Select--single,
    .Select-multi-value-wrapper,
    .Select-control,
    .dash-dropdown,
    .Select-placeholder,
    .Select-input,
    .dash-dropdown:focus,
    .dash-dropdown:active,
    .dash-dropdown:focus 
    .Select-control {
        outline: none !important;
        background-color: rgb(25, 25, 25);
        color:white;
    }
*//* */